Subject: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Oct 2022 15:47:58 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't think I agree.  Problems with incompatible libgccjit can
> happen on other systems as well, so the solution should not be limited
> to Windows.

If that happens, it's a packaging problem on those systems.

For self-built Emacs versions, it may be a problem, but the solution is
then to rebuild Emacs for the version of libgccjit you've installed now.

In any case, it's not something we have to worry about on our side.